Subject: Re: performance of cygwin32
From: [email-masked] (Wei Ku)

13 Jan 1998 18:26:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I do notice a boost in performance when I upgrade the main memory from 32 MB
to 32 + 64 = 96 MB. Maybe this can explain the different result between your
machines.

Sincerely,
Wei Ku

-----Original Message-----
From: Ed Peschko <[email-masked]>
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Monday, January 12, 1998 7:35 AM
Subject: Re: performance of cygwin32

>>
>> Ed Peschko wrote:
>> >
>> > Win32 is slow, but network drives are *glacial*, at least with cygwin32
>> > tools. I've installed the coolview update (when will it be incorporated
>> > into the 'vanilla' cygwin32 tools anyways?) and it is going a bit
faster.
>>
>> The "coolview" sources represent a state of the actual Cygnus development
>> tree as of whenever that was made.  It's made more progress since then;
>> right now I'm battling race conditions in the signal code...
>>
>> Right now I can do a complete configure of the compiler tools (including
>> tcl/tk) in about 20 minutes and build them in an hour 15 min. which is a
>> huge improvement performance-wise.  But signal handling isn't quite as
>> robust as it needs to be...
>
>Well, something must be seriously wrong with my configuration, because I
was
>seeing performance times of about 6-7 hours to do the same.
>
>1 hour 15 mins is what I call slightly slow. 6-7 hours is what I call
glacial.
>I'd hit 'ls' and it would take about a minute to respond....
>
>I could live with an hour to build all the tools, believe me. Its just the
>going to dinner, then taking a nap, then playing two games of pool, and
finally
>coming back to the keyboard to see that the tools are *still* compiling
>which is getting annoying.
>
>Ed
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".